Bug 12219 - When did people stop being cc'd? Put it back!
When did people stop being cc'd? Put it back!
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 15:40 EDT by Telsa Gwynne
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 17:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-06-13 15:40:46 EDT
When I started reporting bugs to bugzilla, I used to get acknowledgements
back from bugzilla via email and then get further updates as people 
changed things, added comments and so on.

Now I have realised that this is no longer happening. I've just entered
a pile of bugs yesterday and today, and received a grand total of three
updates, one for 12217 and two for 12218. I have entered about a dozen
today, and two others yesterday.

I found that apparently you're now supposed to add yourself to the
cc line manually. I tried to ask bugzilla for all the bugs I had ever
reported, and got told "This list is too large for bugzilla's tiny little
mind". I'm sure I haven't entered -that- many, so I hit 'stop'. Some of
the bugs listed didn't look remotely to do with me.

I had basically queried for anything with "hobbit@aloss.ukuu.org.uk" as
the reporter. I saved that as "hobbit-bugs" or something and then ran
the query. It said it had saved "hobbitbugs" (note, no hyphen). 

Surely the hyphen didn't break it? 

But how do I add myself to the cc of all the bugs I have entered if I 
can't get a sensible list of the bugs I have entered in the first place?
I have already discovered by accident that people had been commenting
on one bug I put in and I could have cleared up some confusion if I
had known that my initial report was confusing. The only way I can see
now is to pull up the last 20 or so bugs individually and hope that my
10 or 12 are in that lot somewhere. 

Please, make it more clear that bugzilla has altered its behaviour
for those of us who were expecting it to send updates as it always used
to do! Make the cc line in flashing green neon, put "click this if you
ever want to hear back" all around it, or return the default to cc'ing
the reporter. Please..?
Comment 1 David Lawrence 2000-06-15 17:48:32 EDT
I made some changes (fixes should be called) to the way mail is handled in
bugzilla. Please let me know if this problem is still occuring now.
Comment 2 David Lawrence 2000-08-04 14:51:20 EDT
I also found bug with querying for Cc addresses from the query page which has
been solved now. Please reopen this bug if any of the above still occurs.

Note You need to log in before you can comment on or make changes to this bug.